WICHTIG!!! ZoomText Update nötig

Wir sind vom ZoomText-Hersteller AiSquared darüber informiert worden, dass ZoomText Versionen zwischen 10.10.8 bis 10.11.6 ab dem 26. Januar 2017 fehlerhaft starten.

 

Grund dafür ist ein auslaufendes digitales Zertifikat. Sie können ihre aktuelle Versionsnummer im ZoomText Fenster unter Menü Hilfe, Über ZoomText… abfragen.

 

Ein Update, welches dieses Problem behebt wurde bereits vom Hersteller AiSquared veröffentlicht und steht für Sie zur Verfügung.

 

Gehen Sie für die Aktualisierung wie folgt vor:

  • Starten Sie ZoomText und klicken Sie im Menübereich auf Hilfe
  • Navigieren Sie zu dem Punkt "Nach Programm-Updates fragen"
  • Der Update-Assistent erscheint und führt Sie durch die wenigen Schritte Die Aktualisierung benötigt eine Internetverbindung. Gegebenenfalls kann es vorkommen, dass Sie Ihr System nach der Installation neu starten müssen.

 

Eine Info für Kunden die ihren PC durch HD Guard beschützen lassen:

Vergessen sie nicht den Schutz vor dem Update auszuschalten. Bevor sie den Schutz wieder einschalten starten sie den PC noch einmal neu.

 

Benötigen Sie Hilfe?

Gerne unterstützen Sie unsere Mitarbeiter bei der Installation. Wenden Sie sich diesbezüglich direkt an unser Team unter 01 / 27 88 333 oder per Mail an unseren Techniker Armend Suljic unter armend@tsb.co.at.

 

Wir entschuldigen uns für die Unannehmlichkeiten!

 

Ihr TSB Team

 

Wir verwenden Cookies, um die Nutzung dieser Webseite zu erleichtern. Weitere Informationen finden Sie in unserer Datenschutzerklärung.